Integrity Servers
cancel
Showing results for 
Search instead for 
Did you mean: 

HP-UX 11i V3 on a rx6600 with pci-e

 
Bruce Prokopow
Occasional Contributor

HP-UX 11i V3 on a rx6600 with pci-e

the quickspecs say that the pci-e option in not supported with version 3 in the rx6600. The date of the last update for the quickspec was 9-1-2009. Is this still the case and is there an eta for this release?